
.layer { 
    background-color: rgba(0, 0, 0, 0.3);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


h1 { 
  line-height: .65!important;
  }

.add_transition { 
  -webkit-transition: formFade 0.3s ease-in-out;
  -o-transition: formFade 0.3s ease-in-out;
  transition: formFade 0.3s ease-in-out;
}

@keyframes formFade {
  "0%, 100%": { opacity: 1 },
   "50%": { opacity: 0 },
}

@keyframes breathe { 
  "0%, 100%" { transform: scale(130%) }
  50% { transform: scale(80%) }
}

.top_link {
  visibility: hidden;
  z-index: -100;
}

.show_link {
   visibility: visible;
   z-index: 100;
}

.content:not(:first-child) { 
  display: none;
}

.right-shadow { 
  box-shadow: 10px 0px 14px -10px #888;
}

.left-shadow { 
  box-shadow: -10px 0px 14px -10px #888;
}

.sticky {
  position: sticky;
}



.bg-custom-header-image { 
  background-image: url('./images/poze dan/HeroImage.jpeg');
  height: 77vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  box-shadow: inset 0 0 0 1000px rgba(0,0,0, 1);
}

.bg-custom-meniul-nostru { 
  background-image: url('./images/poze dan/Asset 7.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}

.bg-custom-desertul-nostru {
  background-image: url('./images/poze dan/Asset 11.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  
}

.sketch {
  background-image: url('./images/sketch.png');
}

.header-sketch {
  background-image: url('./images/sketch-header.png');
  
}

.calcvh { 
  height: calc(100vh - 128px);
}

.header-sketch-bg {
  background-image: url('./images/sketch-header-bg.png');
}

.footer { 
  background-image: url('./images/footer-bg.jpg');
}

  
.bottom-shadow { 
  box-shadow: 0 8px 40px 40px white;
}



@media (min-width: 1024px) {
  .features {
    background-image: url('./images/poze dan/Asset 2.jpg');
  }
  .calcvh {
    height: calc(100vh - 16px);
}
}


/* * {
  background: #000 !important;
  color: #0f0 !important;
  outline: solid #f00 1px !important;
} */
